@charset "UTF-8";

body {
	width: 100%;
	min-width: 980px;
	background: url(../../img/background.png) #BDE1FF;
	background-repeat: repeat-x;
}

.wrapper {
	position: absolute;
	width: 100%;
	min-width: 980px;
}

.wrapper p,
.wrapper span,
.wrapper li {
	color: #666666;
	font-size: 12px;
	line-height: 1.6em;
}

.wrapper a {
	color: #666666;
}

.wrapper a:hover {
	text-decoration: none;
}


/* ヘッダーナビゲーション */
.nav_header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	min-width: 980px;
	height: 60px;
	background: #FFFFFF;
	border-bottom: #D3EBFF solid 1px;
	z-index: 100;
	/*display: none;*/
}

.nav_header .nav_header_inner {
	position: relative;
	width: -webkit-calc(100% - 84px);
	width: calc(100% - 84px);
	min-width: 980px;
	margin: 0 auto;
}

.nav_header_inner .nav_header_lg {
	float: left;
	margin-top: 7px;
	margin-right: 25px;
}

.nav_header_inner .nav {
	/*float: left;*/
	float: right;
	margin-top: 7px;
	margin-right: 10px;
}

.nav_header_inner .nav ul {
	background: url(../../img/nav_header_border.png) no-repeat left top;
}

.nav_header_inner .nav ul li {
	position: relative;
	float: left;
	width: 111px;
	/*height: 47px;*/
	height: 53px;
	background: url(../../img/nav_header_border.png) no-repeat right top;
}

.nav_header_inner .nav ul li:first-child {
	margin-left: 6px;
}

.nav_header_inner .nav ul:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

.nav_header_inner .nav .pulldown {
	width: 105px;
	/*margin-top: 6px;*/
	margin-top: 53px;
	/*background: #FFFFFF;*/
	overflow: hidden;
}

.nav_header_inner .nav .pulldown p {
	/*position: relative;*/
	width: 105px;
	/*height: 29px;*/
	/*margin-bottom: 1px;*/
}

.nav_header_inner .nav_header_sns {
	/*float: left;*/
	float: right;
	margin-top: 9px;
	margin-right: 12px;
}

.nav_header_inner .nav_header_sns img {
	vertical-align: top;
}

.nav_header_inner .nav_header_sns .sns_tit {
	height: 9px;
	margin-bottom: 6px;
}

.nav_header_inner .nav_header_sns ul {
}

.nav_header_inner .nav_header_sns ul li.sns_tw {
	float: left;
	margin-right: 7px;
}

.nav_header_inner .nav_header_sns ul li.sns_fb {
	float: left;
}

.nav_header_inner .nav_header_sns ul:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

.nav_header_inner .nav_header_ticket {
	/*float: left;*/
	float: right;
	margin-top: 0px;
}

.nav_header_inner:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}


/* メインコンテンツ */
.main_contents {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	min-width: 980px;
	height: 100%;
	z-index: 10;
}


/* メインコンテンツボディ */
.main_contents .main_body {
	width: 980px;
	/*min-height: 1000px;*/
	margin: 0 auto;
	padding-top: 89px;
}


/* フッター */
.main_contents .footer {
	width: 100%;
	height: 80px;
	background: #FFFFFF;
	border-top: #D3EBFF solid 1px;
}

.main_contents .footer .footer_inner {
	width: -webkit-calc(100% - 84px);
	width: calc(100% - 84px);
	min-width: 980px;
	margin: 0 auto;
}

.footer_inner .footer_lg {
	float: left;
	margin-top: 12px;
}

.footer_inner .footer_nav_outer {
	float: right;
}

.footer_inner .footer_information_outer {
	float: right;
}

.footer_inner .footer_copyright {
	float: right;
	margin-top: 14px;
	margin-left: 14px;
}

.footer_inner .footer_information {
	float: right;
	margin-top: 8px;
	width: 492px;
}

.footer_inner .footer_information_outerafter {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

.footer_inner .footer_nav {
	margin-top: 8px;
}

.footer_inner .footer_nav ul {
}

.footer_inner .footer_nav ul li {
	float: left;
	margin-left: 20px;
}

.footer_inner .footer_nav ul li:first-child {
	margin-left: 0;
}

.footer_inner .footer_nav ul:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

.footer_inner .footer_nav_outer:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

.footer_inner:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}


/* ページトップ */
.pageTop_outer {
	position: fixed;
	right: 20px;
	bottom: 10px;
	width: 40px;
	height: 40px;
	z-index: 100;
}

.pageTop_outer .pageTop {
	position: absolute;
	top: 50px;
}


/* 雲背景 */
.cloud_background {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
}


/* 共通 */
.over_nav p.mouse_off, 
.over_nav p.mouse_on {
	position: absolute;
	left: 0;
	top: 0;
}

.over_nav p.mouse_on {
	height: 0;
	overflow: hidden;
}
